# Generated by Django 3.2.7 on 2021-10-03 15:33

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_3', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='date_of_birth',
            field=models.DateField(default=datetime.datetime.now),
        ),
    ]
